﻿/*All things Home Page tables*/
.LoginButton { 
    text-shadow: none;
    border: 2px solid white;
    border-radius: 3px;
    background-color: transparent;
    color: white;
    padding: 8px 40px;
    font-family: Proxima Nova Lt;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

    .LoginButton:hover {
        border-color: rgba(255,255,255,0);
        background-color: rgba(255,255,255, 0.3);
        -moz-transition: all 0.175s ease-in;
        -o-transition: all 0.175s ease-in;
        -ms-transition: all 0.175s ease-in;
        transition: all 0.175s ease-in;
    }
        .LoginButton:hover span {
            display: none;
        }
        .LoginButton:hover:before {
            content: "test";
        }

.LoginTextbox {
    height: 40px;
    box-sizing: border-box;
    border-radius: 3px;
    border-style: hidden;
    border-spacing: 20px;
    padding-left: 7px;
    outline: none;
    border:none;
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
    .LoginTextbox:focus {
        border: 1px solid #6598B3;
    }

.login-glow {
    /*border: solid 1px #ccc;*/
    /*box-shadow: 0px 0px 2px 7px #6598B3;*/
    box-shadow: 5px 10px 20px 5px rgba(0,0,0,0.24), 5px 6px 6px 3px rgba(0,0,0,0.31);
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.master-table {
    padding-right: 70px;
    vertical-align: top;
    padding-bottom: 15px;
}

.section-header {
    font-size: 18px;
    font-family: Proxima Nova Lt;
    margin-bottom: 0%;
    margin-top: 5px;
    color: #333333;
    text-decoration:none;
}

#OrganisationOverview {
    padding: 15px;
}

.sidebar {
    background-color: rgba(249,249,249,0.5);
}

.quick-cases {
    border: hidden;
}

.description-section {
    font-family: Proxima Nova Lt;
    font-size: 15px;
    color: #333333;
    line-height: 18px;
    text-decoration:none;
}

.link-section {
    text-decoration: none; 
    /*color: #85B4CC;*/
    color: #679fbb;
    font-family: Arial;
}

.blank-link {
    text-decoration: none; 
    color: #679fbb;
    font-family: Arial;
}

.ProximaNovaLight {
    font-family: Proxima Nova Lt; 
    color: #333333;
}

#MediaLibraryHolder2, #twitterHolder2 {
    padding-top: 20px;
}

.IconFormat {
    width: 30px; 
    padding-right: 20px;
}

.HomeIcons {
    font-size: 36px;
    color: #333333;
}

.TwitterFeed {
    padding: 15px;
}

.RSSFeed {
    padding: 15px;
    margin-left: 50px;
    width: 500px;
    height: 500px;
    overflow: scroll;
    overflow-x: hidden;
}

.RSSHeading {
    font-size: 15px;
    color: #679fbb;
    /*color: #85B4CC;*/
    text-decoration: none;
}

.RSSReadMore {
    /*color: #85B4CC;*/
    color: #679fbb;
    text-decoration: none;
}

.RSSDescription {
    color: #333;
}

.login-textboxes {
    padding-right: 8px;
}

.rememberMe {
    position:relative;
    left:-5px;
}

.fade-in {
    color:white;
    opacity: 0;
    -webkit-animation: 2s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadein; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: 2s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadein; /* Firefox < 16 */
        -ms-animation: 2s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadein; /* Internet Explorer */
         -o-animation: 2s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadein; /* Opera < 12.1 */
            animation: 2s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadein;
            animation-delay: 0.707s;
}

@keyframes fadein {
    from { opacity: 0; bottom: -150px; }
    to   { opacity: 1; bottom: 0; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; bottom: -150px; }
    to   { opacity: 1; bottom: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; bottom: -150px; }
    to   { opacity: 1; bottom: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; bottom: -150px; }
    to   { opacity: 1; bottom: 0; }
}

.count {
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

.error-text {
    font-family: Proxima Nova Lt;
    text-decoration: none;
    color: #ff4444;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

.error-dropdown {
    background-color: #ffff99;
    background-image: url("/images/light-strip.png");
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}

.invoices {
    visibility: hidden;
}

/*marquee css code*/
.marquee {
    max-width: 110px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    animation-play-state: paused
}

.marquee:hover {
    animation: marquee 5s linear infinite;
}

/* Make it move */
@keyframes marquee {
    from { text-indent: 0%; }
    to { text-indent: -200%; }
}